
/* ****************** 1칸 레이아웃  ****************** */

.layout_23288_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_23288_ > div:after {content:''; display:block; clear:both;}
.layout_23288_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_23288_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_23289_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_23289_ * {box-sizing:border-box;}
.img_ratio_23289_ a {display:block; text-decoration:none;}
.img_ratio_23289_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_23289_ {width:1000px;}
}
@media \0screen{
	.img_ratio_23289_ {width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_23290_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_23290_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_23290_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_23294_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_23292_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_23292_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_23292_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
